std::binomial_distribution< _IntType >(3)

NAME
std::binomial_distribution< _IntType > -

SYNOPSIS

Detailed Description

  template<typename _IntType = int>class std::binomial_distribution< _IntType >
A discrete binomial random number distribution. The formula for the binomial probability density function is $p(i|t,p) = n} p^i (1 - p)^{t - i}$ where $t$ and $p$ are the parameters of the distribution.

Definition at line 3779 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.